using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ZoomedPhone : MonoBehaviour
{
    
    public GameObject on;
    public GameObject off;
    
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        on.SetActive(Phone.Instance.screenOn);
        off.SetActive(!Phone.Instance.screenOn);
    }

    private void OnMouseDown()
    {
        if (Phone.Instance.screenOn)
        {
            Phone.Instance.resetCall();
        }
    }
}
